ModLuaFileAppend("data/scripts/gun/gun_actions.lua", "mods/UnlimitedBlackhole/files/customblackhole.lua")
function OnPlayerSpawned(player)
  local x, y = EntityGetTransform(player)
  CreateItemActionEntity("CUSTOM_BLACKHOLE", x-10, y)
end

